﻿.jonatan-index {
    padding-top: 1.25rem;
    padding-left: 4.688rem;
    padding-right: 4.688rem;
    padding-bottom: 10rem;
    background-color: #F5F4F3;
}

    .jonatan-index .right {
        width: 46.25rem;
    }

    .jonatan-index .left {
        margin-top: 7.5rem;
        margin-right: 8.75rem;
        width: 25.625rem;
    }

    .jonatan-index .right .ta-slide {
        height: 36.25rem;
        background-color: #fff;
        border-radius: 30px;
        padding: 40px 60px;
    }

        .jonatan-index .right .ta-slide .image-wrapper {
            width: 100%;
            height: 260px;
            display: inline-block;
            position: relative;
        }

            .jonatan-index .right .ta-slide .image-wrapper img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                display: block;
                vertical-align: middle;
                border-radius: 30px;
                position: relative;
                z-index: 15;
            }

    .jonatan-index .image-wrapper .orange-shadow {
        position: absolute;
        bottom: -0.65rem;
        right: -0.75rem;
        border-radius: 30px;
        transform: rotate(2.17deg);
        width: 257px;
        height: 194px;
        background-color: #F6A32D;
    }

    .jonatan-index .image-wrapper .gray-shadow {
        position: absolute;
        top: -0.75rem;
        left: -0.75rem;
        width: 257px;
        height: 194px;
        border-radius: 30px;
        transform: rotate(-2.17deg);
        background: #E9E7E4;
    }

    .jonatan-index .ta-slide .title {
        font-family: Poppins;
        font-weight: 600;
        font-size: 20px;
        line-height: 140%;
        color: #231404;
    }

.ingress {
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Limit to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; /* Add "..." if text is cut off */
    max-height: 3rem; /* Adjust based on font size */
    line-height: 1.5rem; /* Ensure proper spacing */
}

.text-menu {
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}

.dot {
    width: 10px;
    height: 10px;
    margin-right: 10px;
    background-color: #F6A32D;
    border-radius: 50%;
    display: inline-block;
}

.swiperTop {
    padding-bottom: 42px !important;
}

    .swiperTop .swiper-pagination {
        bottom: 0 !important;
    }

        .swiperTop .swiper-pagination .swiper-pagination-bullet {
            vertical-align: bottom;
        }

.jonatan-index .cards, .jonatan-details .cards {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0px;
    gap: 30px;
}

.jonatanBigSwiper .swiper-pagination {
    bottom: -6px !important;
}

@media screen and (max-width: 768px) {
    .jonatan-index {
        padding-top: 2.5rem;
        padding-left: 1rem;
        padding-right: 0;
        padding-bottom: 5rem;
        background-color: #F5F4F3;
    }

        .jonatan-index .left {
            margin-top: 0;
            margin-right: 0;
            width: 100%;
        }

        .jonatan-index .right {
            width: 100%;
        }

            .jonatan-index .right .jonatanBigSwiper .image-wrapper {
                width: 100%;
                height: 360px;
                margin: 0;
            }

    .jonatanBigSwiper .swiper-pagination {
        bottom: 10px !important;
    }

    .jonatanBigSwiper .swiper-pagination-bullet {
        opacity: 1;
        background: #E9E7E4;
    }

    .article-card.no-slider {
        width: 100%;
    }
}

/**JONATAN DETAILS**/
.jonatan-details {
    margin-top: 20px;
    margin-left: 75px;
    margin-right: 75px;
    margin-bottom: 10rem;
}

.left-column, .right-column {
    width: 20.625rem;
}

.middle-column {
    width: 43.125rem;
}

.jonatan-details .cards {
    gap: 30px;
}

.jonatan-details a.main-text.primary-orange.text-decoration-none:hover span,
.jonatan-details a.main-text.primary-orange.text-decoration-none:hover svg path {
    fill: #E18C12;
}

@media screen and (max-width: 768px) {
    .jonatan-details {
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 5rem;
    }

        .jonatan-details .image-holder {
            min-height: 240px !important;
        }

            .jonatan-details .image-holder img {
                min-height: 240px;
                object-fit: cover;
            }

    .left-column, .right-column, .middle-column {
        width: 100%;
    }
}

/****FRIENDS INDEX****/
.friends-index {
    padding: 40px 75px 10rem 75px;
}

    .friends-index .left {
        width: 23.75rem;
        margin-right: 3.75rem;
        margin-top: 5.625rem;
    }

    .friends-index .right {
        width: 850px;
    }

    .friends-index .input-group {
        width: 260px !important;
    }

    .friends-index .custom-select {
        height: 56px;
        border-radius: 10px;
        border: 2px solid #E9E7E4;
        width: 100%;
        cursor: pointer;
        padding-right: 28px;
        padding-left: 28px;
    }

        .friends-index .custom-select:focus {
            box-shadow: none !important;
        }

        .friends-index .custom-select:hover {
            border-color: #F6A32D;
        }

    .friends-index input {
        height: 56px;
        border-bottom-left-radius: 10px;
        border-top-left-radius: 10px;
        border: 2px solid #E9E7E4;
        border-right: none;
        width: 100%;
        cursor: pointer;
        padding-right: 28px;
        padding-left: 28px;
        caret-color: #F6A32D;
    }

        .friends-index input:focus {
            box-shadow: none !important;
            border-color: #F6A32D;
        }

    .friends-index .search-btn {
        height: 56px;
        border-bottom-right-radius: 10px;
        border-top-right-radius: 10px;
        border: none;
        background-color: #e9e7e4;
        border-right: 2px solid transparent;
        border-top: 2px solid transparent;
        border-bottom: 2px solid transparent;
    }

    .friends-index input:hover {
        border-color: #F6A32D;
    }

        .friends-index input:hover + .search-btn {
            border-right-color: #F6A32D;
            border-top-color: #F6A32D;
            border-bottom-color: #F6A32D;
        }

    .friends-index input:focus + .search-btn {
        border-right-color: #F6A32D;
        border-top-color: #F6A32D;
        border-bottom-color: #F6A32D;
    }

    .friends-index .search-btn:focus {
        box-shadow: none !important;
    }

@media screen and (max-width: 768px) {
    .friends-index {
        padding: 40px 1rem 80px 1rem;
    }

        .friends-index .left {
            width: 100%;
            margin-right: 0;
            margin-top: 0;
        }

        .friends-index .right {
            width: 100%;
        }

        .friends-index .input-group {
            width: 100% !important;
        }

        .friends-index .friend-card .image-wrapper {
            height: 211px;
        }
}

/***FRIENDS DETAILS***/
.friend-details {
    padding-top: 20px;
    padding-left: 75px;
    padding-right: 75px;
    padding-bottom: 10rem;
}

.half-box {
    width: calc(50% - 15px);
}

.info-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 40px;
    max-width: 100%;
}

.info-block {
    flex: 1 1 calc(25% - 30px); /* 4 blocks per row with gaps */
    display: flex;
    flex-direction: column;
}

.info-label {
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #A29A90;
    margin-bottom: 0;
}

.info-value {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #231404;
}

.friend-details a.main-text.primary-orange.text-decoration-none:hover svg path {
    fill: #E18C12;
}

@media screen and (max-width: 768px) {
    .friend-details {
        padding: 40px 0 80px 1rem;
    }

    .half-box {
        width: 100%;
    }
}
/***MONTHLY QUIZ***/
/******************/
.monthly-quiz-first {
    padding: 2.5rem 4.688rem 10rem 4.688rem;
}

    .monthly-quiz-first .left {
        width: 29.75rem;
        padding-top: 5.625rem;
        margin-right: 113px;
    }

    .monthly-quiz-first .right {
        width: 43.75rem;
    }

.monthly-quiz-second {
    padding: 10rem 4.688rem 10rem 4.688rem;
    background-color: #F5F4F3;
}

    .monthly-quiz-second .left {
        width: 25.625rem;
        margin-right: 8.75rem;
    }

    .monthly-quiz-second .right {
        width: 46.25rem;
    }

.answer-button {
    border: 1px solid #F6A32D;
    width: 49%;
    height: 54px;
    background: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    text-align: center;
    color: #F6A32D;
    position: relative;
    margin-bottom: 12px;
}

    .answer-button:hover {
        border-color: #E18C12;
        color: #E18C12;
    }

    .answer-button input[type="radio"] {
        opacity: 0.011;
        z-index: 100;
    }

    .answer-button label, .answer-button input {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border-radius: 10px;
        cursor: pointer;
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 54px;
    }

        .answer-button input[type="radio"]:checked + label {
            background: #F6A32D;
            color: #fff;
        }

#answers {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 2%;
}

.mq-input-field {
    padding: 5px 16px;
    width: 100%;
    height: 56px;
    border: 1px solid #E9E7E4;
    border-radius: 10px;
    caret-color: #F6A32D;
}

    .mq-input-field:hover, .mq-input-field:focus, .mq-input-field:focus-visible,
    .mq-text-area:hover, .mq-text-area:focus, .mq-text-area:focus-visible {
        border-color: #F6A32D !important;
        outline-color: #F6A32D !important;
    }

input.input-validation-error {
    border: 1px solid #b94a48;
}

.monthly-quiz-third {
    padding: 10rem 4.688rem 10rem 4.688rem;
}

    .monthly-quiz-third img {
        height: 280px;
        object-fit: cover;
    }
.mq-text-area {
    padding: 5px;
    width: 100%;
    border: 1px solid #ACACAC;
    border-radius: 10px;
}
.mq-winner-card {
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #E9E7E4;
    box-shadow: 2px 2px 8px 0px #524C450D;
}
.remove-btn {
    position: absolute;
    top: 5px;
    left: 5px;
}
@media screen and (max-width: 768px) {
    .monthly-quiz-first {
        padding: 40px 1rem 80px 1rem;
    }

        .monthly-quiz-first .left {
            width: 100%;
            padding-top: 0rem;
            margin-right: 0px;
        }

        .monthly-quiz-first .right {
            width: 100%;
        }

            .monthly-quiz-first .right .image-wrapper {
                margin: 0;
                height: 280px;
            }

    .monthly-quiz-second {
        padding: 0rem 1rem 5rem 1rem;
        background-color: #fff;
    }

        .monthly-quiz-second .left {
            width: 100%;
            margin-right: 0px;
        }

        .monthly-quiz-second .right {
            width: 100%;
        }

    .answer-button {
        width: 100%;
    }

    #answers {
        gap: 0%;
    }

    .monthly-quiz-third {
        padding: 0rem 1rem 5rem 1rem;
    }
}
/***ABOUT INDEX***/
.about-index {
    padding: 60px 75px 160px 75px;
}

    .about-index h1 {
        max-width: 856px;
    }

    .about-index .subheading {
        max-width: 630px;
    }

    .about-index .gallery {
        max-width: 1070px;
    }

.aboutme-block {
    max-width: 630px;
}

.about-index-two {
    padding: 160px 75px 160px 75px;
}

    .about-index-two .left {
        max-width: 520px;
        margin-top: 120px;
        margin-right: 69px;
    }

    .about-index-two .right {
        width: 700px;
    }

        .about-index-two .right .aboutme-big-swiper .swiper-pagination {
            bottom: 60px;
        }

            .about-index-two .right .aboutme-big-swiper .swiper-pagination .swiper-pagination-bullet {
                background: #fff !important;
                opacity: 0.7;
            }

            .about-index-two .right .aboutme-big-swiper .swiper-pagination .swiper-pagination-bullet-active {
                background: #fff !important;
                opacity: 1 !important;
            }

    .about-index-two .left-2 {
        width: 700px;
    }

    .about-index-two .right-2 {
        max-width: 520px;
        margin-left: 70px;
    }

@media screen and (max-width: 768px) {
    .about-index {
        padding: 40px 1rem 80px 1rem;
    }

        .about-index .gallery {
            width: 100%;
        }

    .about-index-two {
        padding: 80px 1rem 80px 1rem;
    }

        .about-index-two .left {
            width: 100%;
            margin-top: 0rem;
            margin-right: 0px;
        }

        .about-index-two .right {
            width: 100%;
        }

        .about-index-two .left-2 {
            width: 100%;
        }

        .about-index-two .right-2 {
            max-width: 100%;
            width: 100%;
            margin-left: 0px;
        }
        .about-index-two .aboutme-big-swiper .image-wrapper {
            width: 100%;
            height: 360px;
            margin: 0;
        }
        .about-index-two .right .aboutme-big-swiper .swiper-pagination {
            bottom: 20px;
        }
}
